body,td,th {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 18px;
}
body {
	margin: 0px;
}
.table_question td{border:1px solid #ccc;}
.nav a{  color:#000; }
.nav a:hover{  color:#000; }
.nav a:hover{  color:#f60; }
.nav td{  color:#000; }
a { text-decoration:none;}
a:hover{ text-decoration: underline; color:#f60;}
.tdlist3 a{ color:#0066FF; }

.tdlist4{ color:#990000; font-weight:bold;}
.tdlist4 a{color:#003399; font-weight:bold; }
.tdlist4 a:hover{ color:#f60; font-weight:bold;}
.line_22{ line-height:26px;}
.tdlist3 a:hover{ color:#f60;}
.lan14b{  color:#003399; font-weight:bold; font-size:14px;}
.head a{ font-size:14px; font-weight:bold; color:#666; }
.head a:hover{  color:#f60; }
.bg1{ background:url(../images/ytop5.gif) no-repeat center top;}
.bg2{ background:url(../images/y5.gif)  no-repeat bottom ;}
.border{ border:1px solid #1068A5;}
.tdlist1{ line-height:23px; font-size:14px; color:#000066;}
.tdlist2{ line-height:20px; font-size:14px; color:#FF0000;}
.hei14b{ font-size:14px; font-weight:bold;  color:000;}
.hei14{ color:#000; font-size:14px;}
.mt70{ margin-bottom:70px;}
.foot a{ color:#000;}
.foot td{ color:#000000;}
.glow {
	font-size:28px; font-weight:bold; line-height:40px; color:#FFF;font-family:ºÚÌå;
}
.digest,.award{min-height:580px;}
.table_question td{padding:5px;}
